리모트뷰(RemoteView) 는 고객님의 사용편의를 위하여 안드로이드와 iOS 모바일 환경을 지원하고 있습니다.

단, 모바일 OS의 버전이 낮은 경우에는 앱이 정상 동작하지 않습니다.

사용하는 모바일 OS 버전이 아래 내용 보다 낮은 경우,  버전 업그레이드 한 후에 다시 이용 부탁 드립니다.

 

[원격지 기기 - Agent]

android ver: 5.0.0 ~ 10.0.0

 

[원격 보는 기기 - Viewer]

android ver: 5.0.0 ~ 10.0.0

iOS ver : 11~14

 

 

                                         

도움이 되었습니까?
1명 중 1명이 도움이 되었다고 했습니다.